<html>
<?php echo renderTpl( "components/html_head.phtml", ["page" => $page ] )?>
<body id="<?php echo $page['id']; ?>" style="background-image: url(capture112dark.png); background-size: cover; background-repeat: no-repeat;">
<div class="container">
    <?php echo renderTpl( $page["tpl"], $page["data"] )?>
</div>
</body>
</html>